[Options]
Recmmend360DesktopCount=1
DownloadInstall=1
DelOldFilePerWeek=1
TipBeforeDownload=1
DownloadFolder=
SetDownloadFolder=1
DefaultDownloadFolder=
ShowRecycle=0
ShowControlPanelShortcut=0
ShowStartMenuShortcut=0
ShowQuickInstHint=1
ShortCutNum=1
OneKeyOpen=0
SoftUpdateNum=0
ShowLnkFileRightMenuItem=0
[SpeedAssist]
IsShow=1
[ShowUptMsg]
ShowPeriod=0
ShowUptDetectNotify=0
[SmartNotify]
Show=0
